body {
	font-family: Verdana, Arial, Helvetica, serif;
	padding: 0;
	background-color: #5A7684;
	color: #000000;
	align: center;
}

a {
	color: #2A4552;
	background-color: inherit;
	text-decoration:none;
}

a:hover {
	color:#000000;
	background-color: inherit;
}

.body {
	font-size: 13px;
	line-height: 17px;
}

.title {
	font-size: 15px;
	line-height: 17px;
}

.footer {
	font-size: 12px;
	color:#EBEFE7;
}


.fm {
	font-size: 11px;
	color:#000000;
}

#req {
	color:#cc0000;
}

.piclink {
	font-size: 9px;
	color:#000000;
}